Duda sobre Synaptic

Imagen de nahuelisimo
0 puntos

Hola, mi duda es sencilla, cuando quiero forzar version a un paquete (paquete--->forzar version) algunos de ellos me sale una ventana que dice se desinstalaran los siguientes paquetes, el problema es que es una lista muy larga (me da flojera volver a instalarlos luego xD) hay una forma de forzar version y no desinstalar esos paquetes

Imagen de Jose Luis 1320
+1
0
-1

los PPA y ya no tendrás el problema.

+1
0
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro